Subject: Re: bug#17351: Trunk emacs splats .emacs.desktop at startup

From: Glenn Morris <[email-masked]>
Date: Sun, 10 Aug 2014 21:18:23 -0400

I lost track of this.
Did the "starting Emacs may delete your deskop file" aspect get fixed?
If so, this can be downgraded to severity normal (or closed).